/*
Theme Name: Pitzer College About Child
Theme URI: http://www.pitzer.edu
Description: Pitzer College's Foundation 6 Child Theme
Author: Joseph Dickson
Author URI: http://www.pitzer.edu
Template: foundation-6-Pitzer-College
Version: 1.0.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light,responsive-layout, foundation 6, zurb
Text Domain: pitzer-college-child
*/

/* Accordion Plugin styles */ 

.entry-content .wp-block-pb-accordion-item .c-accordion__title.js-accordion-controller,
.entry-content .wp-block-pb-accordion-item .c-accordion__content {
	padding: 0.25rem;
	margin: 0;
}
.entry-content .wp-block-pb-accordion-item {
	margin-bottom: 1rem;
}

.entry-content .wp-block-pb-accordion-item h2,
.entry-content .wp-block-pb-accordion-item h3 {
	font-family: sans-serif;
	font-size: 1.35rem;
	padding: 0.25rem;
	background-color: #fff;
	border:1px solid #e6e6e6;
}

.entry-content .wp-block-pb-accordion-item h2:hover,
.entry-content .wp-block-pb-accordion-item h3:focus,
.entry-content .wp-block-pb-accordion-item h2:hover,
.entry-content .wp-block-pb-accordion-item h3:focus {
	border:1px dotted #1585cf;
}

.c-accordion__title::after {
	position: absolute;
	top: 50%;
	right: 0;
	content: "+";
	color: #1585cf;
	font-weight: 300;
	padding-right: 0.25rem;
	transform: translateY(-50%);
}

.c-accordion__content {
	border: 1px solid #e6e6e6;
	border-width: 0px 1px 1px 1px;
}

/* Page accordion style */
h2.c-accordion__title.js-accordion-controller,
h3.c-accordion__title.js-accordion-controller {
	color: #2655a0;
	font-size: 1rem;
}

h2.c-accordion__title.js-accordion-controller:hover,
h3.c-accordion__title.js-accordion-controller:hover {
	background-color: #e6e6e6;
}

h2.c-accordion__title.js-accordion-controller::after,
h3.c-accordion__title.js-accordion-controller::after {
	color: #2655a0;
	font-weight: bold;
}

/* Post Accordion Archive */

.accordion ul {
	margin-left: 0.5rem;
}
.accordion {
	font-size: 0.9rem;
}
a.accordion-title {
	color:#2655a0;
	font-weight: normal;
	padding:0.5rem;
}

a.accordion-title span {
	color: #000;
	font-size: 0.8rem;

}

a.accordion-title:hover,
a.accordion-title:hover,
a.accordion-title:focus,
a.accordion-title:focus {
	color: rgb(38, 85, 160);
}

.page-template-page-covid-19 h2,
.page-template-page-covid-19 h3,
.post-template-page-covid-19 h2,
.post-template-page-covid-19 h3 {
	font-family: sans-serif;
	font-size: 1.4rem;
	margin: 1rem 0;
}

.accordion .dashicons {
	float: right;
}

.accordion-title {
	border: 1px solid #e6e6e6;
}

a.accordion-title {
	padding-right: 2rem;
	line-height: 1.25;
}

article.accordion-item {
	margin-bottom: 1rem;
}
